Error in Endpoint Manager


#1

I upgraded EPM, then attempted to upgrade DPMA from the DPMA option and get the following error. I can’t close the dialog box and have to refresh the webpage to access the GUI again.

Checking Asterisk Digium phone module rpm…
Already Installed with required version.
Updating the database tables for setup new DPMA…
Successfully updated.
Generating new DPMA config files…
DPMA files generated successfully.
{“error”:{“type”:“Whoops\Exception\ErrorException”,“message”:“Undefined index: linekeys”,“file”:"/var/www/html/admin/modules/endpoint/functions.inc/functions_digium.php",“line”:241}}


Critical Information for all DPMA users
(Lorne Gaetz) #2

Hi @chuckjuhl, I’ve split your post off into a new thread.

I recommend you upgrade endpoint manager to the current edge version, which on 15 is 15.0.39.50. If this issue persists on edge, then open a support ticket please:
https://wiki.sangoma.com/display/FPAS/How+To+Open+A+Support+Ticket


(system) closed #3

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.